@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font-family: 'Calibri', Arial, sans-serif;
    font-size: 1em;
    line-height: 1.3;
}
#wrapper {
    position: relative;
    max-width: 777px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
p span.color {
    font-size: 1.3em;
    line-height: 1.3em;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.692em;
    line-height: 1.1;
    font-weight: normal;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0;
}
p a.ins {
    text-decoration: underline;
    color: #2D5981;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 3rem;
}
ul li:before {
    content: "•";
    position: relative;
    float: left;
    margin-left: -1.5rem;
}
h1, h2, p span.color, a {
    color: #44536A;
}
article {
    padding: 1rem 2.5rem;
}
footer {
    padding: 0 1rem 3rem;
}
footer p, h1 {
    text-align: center;
}
@media only screen and (max-width:776px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
    }
    p {
        text-align: left;
    }
    article {
        padding: 1rem 2rem;
    }
    ul li {
        padding-left: 1.5rem;
    }
}
@media only screen and (max-width: 480px) {
    article {
        padding: 1rem;
    }
}